module git.arav.su/Arav/dwelling-home

go 1.17

require github.com/julienschmidt/httprouter v1.3.0

require (
	git.arav.su/Arav/justcaptcha v0.0.0-20230506005225-406fb66c17ca
	git.arav.su/Arav/justguestbook v1.3.2
	github.com/gomarkdown/markdown v0.0.0-20230322041520-c84983bdbf2a
	github.com/pkg/errors v0.9.1
)

require (
	github.com/fogleman/gg v1.3.0 // indirect
	github.com/golang/freetype v0.0.0-20170609003504-e2365dfdc4a0 // indirect
	golang.org/x/image v0.7.0 // indirect
)

require github.com/mattn/go-sqlite3 v1.14.16 // indirect
